%define module   MKDoc-XML
%define version    0.75
%define release    %mkrel 5

Name:       perl-%{module}
Version:    %{version}
Release:    %{release}
License:    GPL or Artistic
Group:      Development/Perl
Summary:    The MKDoc XML Toolkit
Url:        http://search.cpan.org/dist/%{module}
Source:     http://www.cpan.org/modules/by-module/MKDoc/%{module}-%{version}.tar.gz
BuildRequires: perl(Scalar::Util)
BuildRequires: perl(Test::More)
BuildArch: noarch


%description
MKDoc is a web content management system written in Perl which focuses on
standards compliance, accessiblity and usability issues, and multi-lingual
websites.

%prep
%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README META.yml
%{_mandir}/man3/*
%perl_vendorlib/MKDoc

%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.75-5.mga4
+ Revision: 512718
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.75-4.mga3
+ Revision: 369331
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 0.75-3.mga1
+ Revision: 32168
- mageia rebuild
- imported package perl-MKDoc-XML


* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 0.75-3mdv2010.0
+ Revision: 430504
- rebuild

* Fri Aug 08 2008 Thierry Vignaud <tv@mandriva.org> 0.75-2mdv2009.0
+ Revision: 268575
- rebuild early 2009.0 package (before pixel changes)

* Sat May 31 2008 Guillaume Rousse <guillomovitch@mandriva.org> 0.75-1mdv2009.0
+ Revision: 213620
- import perl-MKDoc-XML


* Sat May 31 2008 Guillaume Rousse <guillomovitch@mandriva.org> 0.75-1mdv2009.0
- first mdv release
